vich_uploader:
    db_driver: orm

    mappings:
        post_images:
            uri_prefix:         /uploads/images/posts
            upload_destination: '%kernel.project_dir%/public/uploads/images/posts'
            namer: Vich\UploaderBundle\Naming\UniqidNamer
    #mappings:
    #    products:
    #        uri_prefix: /images/products
    #        upload_destination: '%kernel.project_dir%/public/images/products'
